src/displayer/sdl/displayer_sdl_config_dlg.c
src/displayer/sdl/sdl_handlers.cpp
src/displayer/clist/displayer_clist_config_dlg.c
src/displayer/clist/displayer_clist.c
src/displayer/test_sdl/displayer_test_sdl.c
src/displayer/fullscreen/displayer_fullscreen.c
src/displayer/opengl/displayer_opengl.c
src/displayer/opengl/displayer_opengl_config_dlg.c
src/displayer/test_sdl_new/test_sdl_new_handlers.c
src/displayer/karaoke_window_new/displayer_karaoke_window_new.c
src/displayer/sdl_whitecap/displayer_sdl_config_dlg.c
src/displayer/sdl_whitecap/sdl_handlers.cpp
src/displayer/sdl_gforce/displayer_sdl_config_dlg.c
src/displayer/sdl_gforce/sdl_handlers.cpp
src/dialogs/dlg_input_number.c
src/dialogs/dlg_multiline.c
src/dialogs/dlg_singit_about.c
src/dialogs/dlg_input_time.c
src/dialogs/dlg_singit_config.c
src/singit_config.c
src/editor/editor_singit_main.c
src/editor/editor_query.c
src/editor/editor_query_http.c
src/editor/editor_query_http.h
src/tagger/list_oggtags.h
src/tagger/list_id3frames.h
src/tagger/singit_tag_manager.c
src/tagger/list_genres.h
src/tagger/page_mpeg_info.c
src/tagger/page_oggvorbis_info.c
src/tagger/page_hirarchial_view.c
src/widgets/singit_wgt_colorbutton.c
